using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Music.Model
{
    public interface IArtistRepository
    {
        IEnumerable<Artist> FindAll();
        Artist FindBy(int id);
    }
}
